@font-face {
    font-family: 'Lato', sans-serif;
    src: url('../fonts/generalsans-bold-webfont.woff2') format('woff2'),
        url('../fonts/generalsans-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'general_sansextralight';
    src: url('../fonts/generalsans-extralight-webfont.woff2') format('woff2'),
        url('../fonts/generalsans-extralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'general_sanslight';
    src: url('../fonts/generalsans-light-webfont.woff2') format('woff2'),
        url('../fonts/generalsans-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'general_sansmedium';
    src: url('../fonts/generalsans-medium-webfont.woff2') format('woff2'),
        url('../fonts/generalsans-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'general_sansregular';
    src: url('../fonts/generalsans-regular-webfont.woff2') format('woff2'),
        url('../fonts/generalsans-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'Lato', sans-serif;
    src: url('../fonts/generalsans-semibold-webfont.woff2') format('woff2'),
        url('../fonts/generalsans-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


* {
    box-sizing: border-box;
}

html {
    height: 100%;
}

body {
    margin: 0;
    font-size: 20px;
    font-family: 'Lato', sans-serif;
    min-height: 100%;
    height: 100%;
    font-weight: 400;
    overflow-x: hidden;
}

body[data-smooth-scrolling="0"] {
    overflow: visible;
    margin-top: 70px;
}

/*Typography*/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h4-small {
    font-family: 'Outfit', sans-serif;
    margin: 0;
    font-weight: 600;
    color: #2b1c50;
}

h1,
.h1 {
    font-size: 26px;
    font-family: 'Lato', sans-serif;
}

h2,
.h2 {
    font-size: 24px;
}

h3,
.h3 {
    font-size: 16px;
}


p,
.p {
    font-family: 'Outfit', sans-serif;
    font-size: 14px;
    line-height: 20px;
    font-weight: 300;
    margin-bottom: 0rem;
    color: #182037;
}

a {
    font-size: 20px
}

a:hover {
    text-decoration: none;
    transition-duration: 0.4s;
}

.small,
small {
    font-size: 70%;
    font-weight: 400;
}

/*Spacing */
.space {
    padding: var(--space);
}

.space-pt {
    padding-top: var(--space-pt);
}

.space-pb {
    padding-bottom: 120px;
}

.space-sm {
    padding: var(--space-sm);
}

.space-sm-pt {
    padding-top: var(--space-sm-pt);
}

.space-sm-pb {
    padding-bottom: var(--space-sm-pb);
}

.space-xs {
    padding: var(--space-xs);
}

.space-xs-pt {
    padding-top: var(--space-xs-pt);
}

.space-xs-pb {
    padding-bottom: var(--space-xs-pb);
}

.blue-lbg {
    background: #e6f9fd
}

.space-lg {
    margin: 180px 0;
}

.space-pt-lg {
    margin-top: 180px;
}

/* Root css  */

:root {

    --main-green: #034A3C;
    --light-green: #82B841;
    --text-black: #1B1B1B;
    --text-green: #006355;
    --light-gray: #AAAAAA;

    /* spacing variables  */

    --space: 60px 0;
    --space-pt: 60px;
    --space-sm: 40px 0;
    --space-sm-pt: 40px;
    --space-sm-pb: 40px;
    --space-xs: 30px 0;
    --space-xs-pt: 30px;
    --space-xs-pb: 30px;
}

.container,
.container-fluid,
#logo-section .container,
#logo-section .container-fluid,
#footer-section .container,
#footer-section .container-fluid {
    padding: 0 25px !important;
    max-width: 100%;
}




/* header css start  */

.logo {
    width: 152px;
    height: 40px;
}

.navbar-toggler {
    width: 21px;
    height: 14px;
    border: none;
    padding: 0;
    outline: none;
    margin-top: -8px;
    box-shadow: none;
}

.navbar-toggler:focus {
    box-shadow: none;
}

.navbar {
    padding-top: 35px;
    padding-bottom: 145px;
    background: linear-gradient(180deg, #FFFFFF 5.46%, rgba(218, 241, 246, 0.746875) 48%, rgba(174, 223, 235, 0.446624) 70%, rgba(109, 198, 218, 0) 100%);

}


.navbar-bg-white .navbar {
    background: #fff;
    padding: 35px 0;
    border-bottom: 1px solid #DDDDDD;
}

body[data-smooth-scrolling="0"] .navbar {

    padding-top: 10px;
    padding-bottom: 0;
    background: #fff;

}

.navbar-brand {
    padding: 0;
}

#menu-responsive-menu {
    margin: 0;
    padding: 0;
    text-align: center;
}

#menu-responsive-menu li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.home-bg {
    background-image: url(../images/home-bg-img.jpg);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: cover;
    width: 100%;
    min-height: 100vh;
    height: 100%;

}

.home-email-input {
    width: 100%;
    height: 50px;
    position: relative;
}

.home-email-input input {
    width: 100%;
    height: 100%;
    border: none;
    outline: none;
    background: #fff;
    border-radius: 50px;
    padding: 0 20px;

}

.home-email-input input:focus {
    box-shadow: none;
}

.home-email-input input::placeholder {
    color: var(--light-gray);
    font-size: 14px;
}

.input-arrow {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    z-index: 1;
    width: 16px;
}

.home-email-input input.input-arrow {
    background: url(https://www.omnivore.vc/wp-content/themes/salient-child/images/input-arrow.svg) center;
    background-repeat: no-repeat;
}

#mc4wp-form-1 p {
    color: #fff;
    padding-top: 10px;
    font-style: italic;
}

.home-content-box h1,
.home-content-box h3 {
    color: #fff;
}

.home-content-box h3 {
    padding-bottom: 20px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
}

.home-down-arrow {
    position: absolute;
    bottom: 80px;
    left: 50%;
    transform: translateX(-50%);
    width: 15px;
    z-index: 1;
}

/* menu Toggle section css  */


#offcanvasNavbar {
    background: var(--main-green);
    padding-top: 38px;
    overflow-y: auto;
    left: 0;
    right: 0;
    width: 100%;
}

ul {
    list-style: none;
}

#offcanvasNavbar .offcanvas-header {
    padding: 0;
}

#offcanvasNavbar .menu-btn-close {
    color: #fff;
    width: 14px;
    background: none;
    border: none;
    box-shadow: none;
    padding: 0;
    position: fixed;
    right: 30px;
}

#offcanvasNavbar .nav-link {
    color: #fff;
    line-height: 75px;
    font-size: 30px;
}

#offcanvasNavbar .nav-item:hover .nav-link {
    color: var(--light-green);
}

.menu-bg {
    max-width: 325px;
    width: 100%;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.25;
    z-index: -1;
}

.content-section h2 {
    color: var(--text-green);
    position: relative;
    border-bottom: 1px solid #DDDDDD;
    padding: 20px 0;
    font-family: 'Lato', sans-serif;
}

.content-section h2:nth-child(3) {
    border: none;
    padding-bottom: 0;
}

/* investment theme section css  */

.investment-theme-box {
    background: #EEEEEE;
}

.investment-theme-box h3 {
    color: var(--text-green);
    text-transform: uppercase;
    padding-bottom: 20px;
}

.invesment-theme-slider {
    width: 100%;
}

.invesment-theme-slider .item img {
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
}

#investment-theme .owl-carousel .owl-stage-outer {
    border-radius: 10px;
}

#investment-theme .owl-carousel .owl-dots button {
    width: 12px;
    height: 5px;
    background-color: #BBBBBB;
    border-radius: 5px;
    margin: 0 2.5px;
    transition: all 0.3s ease-in-out;
}

#investment-theme .owl-carousel .owl-dots .active {
    width: 20px;
    background: var(--main-green);
    transition: all 0.3s ease-in-out;
}

#investment-theme .owl-carousel .owl-nav {
    display: none;
}

.invesment-theme-slider .card-title {
    font-size: 20px;
    color: var(--text-green);

}

.invesment-theme-slider .card-text {

    color: #1B1B1B;
    line-height: 19.6px;
}

.invesment-theme-slider .card-text br {
    display: none;
}

.invesment-theme-slider .card {
    border: none;
}

.invesment-theme-slider .card .card-title {
    padding-bottom: 10px;
    font-weight: 700;
    padding-top: 15px;
}

.invesment-theme-slider .card-body {
    min-height: 180px;
    height: 100%;
}

/* brand logo section css */

.brand-logo-icon1 {
    /*width: 153px;*/
}

.brand-logo-icon2 {
    /*width: 152px;*/
}

.brand-logo-icon3 {
    /* width: 127px;*/
    margin-top: 40px;
    filter: brightness(1) !important;
}

.brand-logo-icon4 img {
    max-width: 120px;
}

.brand-logo-icon4 {
    /* width: 94px;*/
    margin-top: 40px;
}

.brand-logo img {
    filter: brightness(0);
}

.brand-logo-icon3 img {
    filter: none;
    max-width: 140px;
}

/* footer section start  */

.footer {
    background: var(--main-green);
    padding: 70px 0;
}

#footer-section .navbar-nav {
    flex-direction: row;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

#footer-section .container {
    max-width: 100%;
}

#footer-section .nav-link {
    font-size: 14px;

    color: #fff;
}

#footer-section .nav-item:hover .nav-link {
    color: var(--light-green);
}

.footer-icon {
    width: 30px;
    height: 30px;
    border: 1px solid var(--light-green);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 6px;
    line-height: 12px;
}

.footer-icon img {
    width: 14px;
}

.footer-icon:nth-child(1) img {
    width: 8px;
}

.footer-btn {
    max-width: 136px;
    width: 100%;
    min-height: 39px;
    height: 100%;
    border: 1px solid #fff !important;
    border-radius: 50px;
    color: var(--main-green);
    background: #fff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;

    font-weight: 600;
    margin: 40px auto 0 auto;
}

.footer-btn:hover,
.btn-check:checked+.footer-btn.btn:focus-visible,
.footer-btn.btn.active:focus-visible,
.footer-btn.btn.show:focus-visible,
.footer-btn.btn:first-child:active:focus-visible,
:not(.btn-check)+.footer-btn.btn:active:focus-visible {
    background: transparent;
    color: #fff !important;
}

.footer-underline {
    width: 100%;
    height: 1px;
    background: #fff;
    margin-top: 40px;
}

.copywrite-text {
    font-size: 12px;
    color: #fff;
    text-align: center;
    padding-top: 10px;
}

#footer-section li {
    list-style: none;
}


#logo-section .container {
    max-width: 100%;
}


.fixed-top {
    position: absolute;
}

.home-email-input input[type="submit"] {
    width: 0px;
    font-size: 0px;
}

.home-content-box h1 {
    margin-bottom: 40px;
}

.home-content-box .space-sm-pb {
    display: none;
}

/* Inner Pages */

#nav-inr {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
}

.back-page {
    padding-bottom: 20px;
}

/* Team page */


.team-section .team-content .w3n_text_box h3 a {
    text-decoration: none;
}

#team_member h3 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.team-section .team-content {
    padding: 20px 15px 10px 15px;
}

#team_member .team-section+.team-title {
    margin-top: 40px;
}

#team_member .wpb_wrapper>div.team-title h2 {
    font-weight: 600;
}


.team-content .icon_text ul li {
    background: #006355;
    padding: 0px 0;
    border-radius: 5px;
    width: 30px;
    text-align: center;
    height: 30px;
}

.team-content .flxrow .text ul {
    margin: 0;
    padding: 0 0 10px 0;
}

.team-content .flxrow .text ul li a {
    line-height: 28px;
    text-decoration: none;
}

.team-content .flxrow .text ul li i {
    font-size: 14px;
}

.team-content .flxrow .text {
    padding: 20px 0 0;
}

.team-single-page {
    padding-bottom: 10px;
}

.team-content .flxrow .text h3 {
    margin: 0;
}

#team_member {
    padding: 0 15px !important;
}

@media (max-width: 690px) {
    .impact-wrap .vc_col-xs-6 {
        width: 50%;
        flex: 0 0 auto !important;
    }

    .impact-wrap {
        padding-left: 7px;
        padding-right: 7px;
    }

    .nectar_icon_wrap[data-padding="20px"] .nectar_icon {
        padding: 0 20px;
    }

    .impact-port .iwithtext .iwt-icon {
        position: absolute;
        left: 0;
        top: 0;
        text-align: center;
        right: 0;
        width: 50px;
        margin: auto;
    }

    .green-row.smallholder .vc_col-sm-7.wpb_column {
        padding-right: 30px;
    }

    .green-row.smallholder h6 {
        text-align: center !important;
        text-transform: uppercase;
        font-size: 16px !important;
        line-height: 22px !important;
        font-weight: 600 !important;
    }

    .green-row.smallholder h6 br {
        display: none;
    }
}

.w3n_impact_sec.omnivore_fund .span_12.dark {
    display: block !important;
    padding-left: 10px;
    padding-right: 10px;
}

.omnix-bio-page .span_12.dark,
.standard_section.team_sec .span_12.dark {
    display: block !important;
}

.wpb_row .row-bg-wrap,
.full-width-section .row-bg-wrap {
    margin-left: -53vw;
}

div.w3n_impact_sec,
#news-title {
    margin-left: -12px;
}

.omnix-bio-page {
    margin-left: 0 !important;
}

.team_sec.report-wrap {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.nectar-hor-list-item .nectar-list-item:nth-child(2) {
    padding: 10px 0;
    font-weight: 400 !important;
}

div.w3n_media_sec {
    margin: 0 !important;
}

.nectar-hor-list-item .nectar-list-item:nth-child(2),
.nectar-hor-list-item .nectar-list-item:nth-child(3),
.nectar-hor-list-item .nectar-list-item:nth-child(1) {
    padding: 10px 0;
}

#west .col.span_12.dark.left,
#west .col.span_12 .left {
    display: block;
}

#completed,
#Divdection,
#west {
    margin-left: -12px !important;
}

#invest .page-submenu {
    margin-left: -10px !important;
    margin-right: -10px !important;
}

.news-title {
    padding-bottom: 15px;
}

#impact-logo .vc_col-sm-2 {
    width: 50%;
    max-width: 50%;
    display: block;
    flex: 0 0 auto;
}

.omnivore_fund {
    padding-top: 0 !important;
}

#omnivore-fund-2 {
    margin-left: 0 !important;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

#omnivore-fund-2 .row-bg-wrap {
    margin-left: 0;
}

div#high {
    padding-top: 30px !important;
    padding-bottom: 10px !important;
}

div#high .row-bg-overlay,
.omnivore_fund_1 .row-bg-wrap div.row-bg-overlay {
    background: #f8f8f8 !important;
}

#socialpolcy {
    margin-left: -10px !important;
}

#socialpolcy .col.span_12 {
    display: block;
    padding: 0 25px;
}

div#socialpolcy {
    padding-bottom: 30px !important;
    padding-top: 10px !important;
}

div#socialpolcy .col.span_12.light.left {
    display: block;
    padding: 0 25px;
}

div#socialpolcy .socialpolicy,
div#socialpolcy .socialpolcy-box {
    background: #f5f5f5 !important;
    border-radius: 20px !important;
    overflow: hidden;
}

div#socialpolcy .socialpolicy .column-bg-overlay,
div#socialpolcy .socialpolcy-box .column-bg-overlay {
    background: #f5f5f5 !important;
}

.page-id-8274 section#logo-section {
    display: none;
}

.omnivore-portfolio {
    margin-left: -5px;
}

.impact-port .col.span_12.left {
    padding-right: 10px;
}

.impact_intro .col.span_12.dark.left {
    display: block !important;
}

div#spacing.impact_intro {
    margin-bottom: 0 !important;
}

.impact-down-intro .vc_column-inner {
    padding: 0 !important;
}

.btn-primary {
    margin-top: 30px;
    max-width: 136px;
    width: 100%;
    min-height: 39px;
    height: 100%;
    border: 1px solid #fff !important;
    border-radius: 50px;
    color: var(--main-green);
    background: #fff;
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
    min-width: 136px;
    font-weight: 600;
}

.btn-check:checked+.btn-primary:focus-visible,
.btn-primary.active:focus-visible,
.btn-primary.show:focus-visible,
.btn-primary:first-child:active:focus-visible,
:not(.btn-check)+.btn-primary:active:focus-visible,
.btn-primary:hover,
.btn-primary:hover,
.btn-check:checked+.btn,
.btn.active,
.btn.show,
.btn:first-child:active,
:not(.btn-check)+.btn:active {
    background: var(--main-green);
    color: #fff;
    border: 1px solid var(--main-green) !important;
}

.w3n_offaddress_sec {
    padding-left: 0;
}

#page-header-bg .container .row {

    margin-left: 0;
}

div#Enguires {
    padding-left: 0;
}


/* Portfolio Page */

.w3n_mobile_sticky .page-submenu.stuck {
    position: static !important;
}

.w3n_portfolio_sec,
.portfolio_list.w3n_mobile_sticky {
    margin: 0;
}

.w3n_portfolio_sec {
    border: 1px solid #f5f5f5;
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.portfolio_list .nectar-hor-list-item {
    padding: 4px 10px 4px;
}

.w3n_mobile_sticky .page-submenu.stuck ul {
    margin-left: 0 !important;
}

div#nav_nector {
    padding-right: 30px;
    background: #C1DCA0;
    border-radius: 5px 5px 0 0;
}


div#nav_nector .row-bg.using-bg-color,
div#nav_nector .row-bg-overlay,
div#nav_nector .column-bg-overlay-wrap,
div#nav_nector .column-bg-overlay,
div#nav_nector .page-submenu,
div#nav_nector .full-width-section,
div#nav_nector .full-width-section ul {
    background: none !important;
}

div#nav_nector .full-width-section ul a {
    text-decoration: none !important;
    color: #1B1B1B !important;
}

.portfolio_list .nectar-hor-list-item[data-columns="4"][data-column-layout="small_nth"]>div:nth-child(3),
#ajax-content-wrap .portfolio_list.w3n_mobile_sticky .page-submenu ul li:nth-child(3) {
    width: 33.333333% !important;
    display: inline-block;
    vertical-align: top;
}

.portfolio_list .nectar-hor-list-item[data-columns="4"][data-column-layout="small_nth"]>div:nth-child(2) {
    padding-left: 14px;
    padding-right: 0;
}

.portfolio_list .nectar-hor-list-item[data-columns="4"][data-column-layout="small_nth"]>div:nth-child(3) {
    padding-left: 30px;
}

.portfolio_list .nectar-hor-list-item[data-columns="4"][data-column-layout="small_nth"]>div:nth-child(4),
#ajax-content-wrap .portfolio_list.w3n_mobile_sticky .page-submenu ul li:nth-child(4) {
    display: none !important;
}

/*
.portfolio_list .instance-1 .nectar-hor-list-item:nth-child(18)  > div:nth-child(4),
.portfolio_list .instance-1 .nectar-hor-list-item:nth-child(27)> div:nth-child(4) { display: inline-block !important;
    vertical-align: top !important;     padding: 10px 0 10px 30px;}
.portfolio_list .instance-1 .nectar-hor-list-item:nth-child(18)  > div:nth-child(3),
.portfolio_list .instance-1 .nectar-hor-list-item:nth-child(27)> div:nth-child(3){ display:  none !important;} */


.sticky-portfolio {
    position: fixed;
    top: 0;
    left: 13px;
    right: 13px;
    width: auto;
}

.team-section .team-content .w3n_text_box h4+h4 {
    margin-top: 6px;
}

#impact,
.w3n_media_sec .nectar-hor-list-item>.nectar-list-item a {
    line-height: 25px !important;
}


.w3n_media_sec .nectar-hor-list-item .nectar-list-item:nth-child(2),
.w3n_media_sec .nectar-hor-list-item .nectar-list-item:nth-child(3),
.w3n_media_sec .nectar-hor-list-item .nectar-list-item:nth-child(1) {
    padding: 0;
}

.w3n_media_sec .nectar-hor-list-item .nectar-list-item:nth-child(2) {
    padding: 2px 0;
}




.portfolio_list .nectar-hor-list-item:nth-child(17)>div:nth-child(3),
.portfolio_list .nectar-hor-list-item:nth-child(26)>div:nth-child(3) {
    display: none !important;
}




.portfolio_list .nectar-hor-list-item[data-columns="4"][data-column-layout="small_nth"]:nth-child(17)>div:nth-child(4),
.portfolio_list .nectar-hor-list-item[data-columns="4"][data-column-layout="small_nth"]:nth-child(26)>div:nth-child(4) {
    display: inline-block !important;
    padding-left: 30px;
}

#ajax-content-wrap .portfolio_list.w3n_mobile_sticky .page-submenu ul li:nth-child(3),
#ajax-content-wrap .portfolio_list.w3n_mobile_sticky .page-submenu ul li:nth-child(2) {
    padding-left: 0;
}